.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378766,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378766,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378766,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.112000px;}
.ws6{word-spacing:-1.584000px;}
.ws7{word-spacing:-0.400000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.176000px;}
.ws4{word-spacing:0.440000px;}
.ws3{word-spacing:2.552000px;}
.ws5{word-spacing:2.684000px;}
._b{margin-left:-8.760000px;}
._9{margin-left:-6.943200px;}
._0{margin-left:-5.728800px;}
._7{margin-left:-3.696000px;}
._1{margin-left:-1.936000px;}
._2{width:1.364000px;}
._a{width:10.692000px;}
._8{width:12.276000px;}
._5{width:20.240000px;}
._3{width:33.880000px;}
._6{width:101.068000px;}
._4{width:134.684000px;}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:16.195200px;}
.fs8{font-size:17.855200px;}
.fs7{font-size:21.234400px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs5{font-size:44.907600px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.802989px;}
.y20{bottom:14.846140px;}
.y22{bottom:22.243273px;}
.y23{bottom:29.784302px;}
.y1f{bottom:30.905917px;}
.y21{bottom:36.836311px;}
.y1e{bottom:46.965695px;}
.y1d{bottom:63.025472px;}
.y24{bottom:64.647509px;}
.y1c{bottom:79.085249px;}
.y1b{bottom:478.579597px;}
.y1a{bottom:499.460520px;}
.y19{bottom:520.341442px;}
.y18{bottom:541.222365px;}
.y17{bottom:562.103287px;}
.y16{bottom:582.984210px;}
.y15{bottom:603.865132px;}
.y14{bottom:624.746055px;}
.y13{bottom:645.626977px;}
.y12{bottom:666.507900px;}
.y11{bottom:687.388822px;}
.y10{bottom:708.269744px;}
.yf{bottom:757.698527px;}
.ye{bottom:778.579450px;}
.yd{bottom:820.341294px;}
.yc{bottom:841.222217px;}
.yb{bottom:862.103139px;}
.ya{bottom:903.864984px;}
.y9{bottom:924.745907px;}
.y8{bottom:945.626829px;}
.y7{bottom:987.382250px;}
.y6{bottom:1055.010454px;}
.y5{bottom:1075.891377px;}
.y4{bottom:1096.772299px;}
.y3{bottom:1163.280494px;}
.y2{bottom:1205.678307px;}
.y1{bottom:1319.930453px;}
.h9{height:12.146400px;}
.hb{height:12.677192px;}
.ha{height:15.798394px;}
.h6{height:28.400000px;}
.h7{height:28.840000px;}
.h2{height:29.503320px;}
.h4{height:31.724000px;}
.h8{height:33.680700px;}
.h5{height:37.492000px;}
.h3{height:63.448000px;}
.h1{height:1350.627272px;}
.h0{height:1352.056592px;}
.w1{width:954.753761px;}
.w0{width:956.000000px;}
.x0{left:0.802989px;}
.x2{left:13.657074px;}
.x4{left:14.795230px;}
.x1{left:18.611034px;}
.x3{left:201.444050px;}
.x5{left:253.798924px;}
.x8{left:483.424190px;}
.x6{left:622.172796px;}
.x7{left:623.397515px;}
.x9{left:891.013469px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.332093pt;}
.ws1{word-spacing:-1.753449pt;}
.ws6{word-spacing:-1.315087pt;}
.ws7{word-spacing:-0.332093pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.146121pt;}
.ws4{word-spacing:0.365302pt;}
.ws3{word-spacing:2.118751pt;}
.ws5{word-spacing:2.228341pt;}
._b{margin-left:-7.272828pt;}
._9{margin-left:-5.764463pt;}
._0{margin-left:-4.756230pt;}
._7{margin-left:-3.068536pt;}
._1{margin-left:-1.607328pt;}
._2{width:1.132436pt;}
._a{width:8.876835pt;}
._8{width:10.191922pt;}
._5{width:16.803886pt;}
._3{width:28.128244pt;}
._6{width:83.909839pt;}
._4{width:111.818902pt;}
.fs6{font-size:13.445766pt;}
.fs8{font-size:14.823950pt;}
.fs7{font-size:17.629468pt;}
.fs4{font-size:33.209261pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:36.530187pt;}
.fs5{font-size:37.283705pt;}
.fs3{font-size:43.172039pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:0.666667pt;}
.y20{bottom:12.325733pt;}
.y22{bottom:18.467067pt;}
.y23{bottom:24.727867pt;}
.y1f{bottom:25.659067pt;}
.y21{bottom:30.582667pt;}
.y1e{bottom:38.992400pt;}
.y1d{bottom:52.325733pt;}
.y24{bottom:53.672400pt;}
.y1c{bottom:65.659067pt;}
.y1b{bottom:397.331867pt;}
.y1a{bottom:414.667867pt;}
.y19{bottom:432.003867pt;}
.y18{bottom:449.339867pt;}
.y17{bottom:466.675867pt;}
.y16{bottom:484.011867pt;}
.y15{bottom:501.347867pt;}
.y14{bottom:518.683867pt;}
.y13{bottom:536.019867pt;}
.y12{bottom:553.355867pt;}
.y11{bottom:570.691867pt;}
.y10{bottom:588.027867pt;}
.yf{bottom:629.065200pt;}
.ye{bottom:646.401200pt;}
.yd{bottom:681.073200pt;}
.yc{bottom:698.409200pt;}
.yb{bottom:715.745200pt;}
.ya{bottom:750.417200pt;}
.y9{bottom:767.753200pt;}
.y8{bottom:785.089200pt;}
.y7{bottom:819.755867pt;}
.y6{bottom:875.902933pt;}
.y5{bottom:893.238933pt;}
.y4{bottom:910.574933pt;}
.y3{bottom:965.792133pt;}
.y2{bottom:1000.992133pt;}
.y1{bottom:1095.847867pt;}
.h9{height:10.084324pt;}
.hb{height:10.525004pt;}
.ha{height:13.116324pt;}
.h6{height:23.578575pt;}
.h7{height:23.943877pt;}
.h2{height:24.494586pt;}
.h4{height:26.338265pt;}
.h8{height:27.962779pt;}
.h5{height:31.127040pt;}
.h3{height:52.676529pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:792.666667pt;}
.w0{width:793.701333pt;}
.x0{left:0.666667pt;}
.x2{left:11.338533pt;}
.x4{left:12.283467pt;}
.x1{left:15.451467pt;}
.x3{left:167.245200pt;}
.x5{left:210.711867pt;}
.x8{left:401.354000pt;}
.x6{left:516.547467pt;}
.x7{left:517.564267pt;}
.x9{left:739.747467pt;}
}
